#!/usr/bin/perl

#---------------------------------------------------------------------
#----- Copyright(C) 2008 The Trustees of Indiana University
#---------------------------------------------------------------------
#----- $HeadURL: $
#----- $Id: $
#-----
#----- This script makes the Makefile for this module.  Run it using
#----- perl Makefile.PL on the command before running make.
#---------------------------------------------------------------------

use strict;
use warnings;

use ExtUtils::MakeMaker;

WriteMakefile(
    NAME                => 'GRNOC::TL1',
    AUTHOR              => 'GRNOC Systems Engineering <syseng@grnoc.iu.edu>',
    VERSION_FROM        => 'lib/GRNOC/TL1.pm',
    PL_FILES            => {},
    PREREQ_PM => {
		  'Net::Telnet' => 0,
		  'Date::Calc' => 0,
    },
    dist                => { COMPRESS => 'gzip -9f', SUFFIX => 'gz', },
    clean               => { FILES => 'GRNOC-TL1*' },
); 
